
// I N C L U D E S ///////////////////////////////////////////////////////////

#include "Core/Asura.h"

#ifdef ASURA_USE_VIDEO_TO_TEXTURE_SYSTEM

// Engine independent.
#include "Debugging/Asura_Logfile.h"
#include "FMV/Asura_VideoToTexture_System.h"

void Asura_VideoToTexture_System::Platform_Initialise()
{
}

void Asura_VideoToTexture_System::Platform_Shutdown()
{
}

void Asura_VideoToTexture_System::Platform_Update()
{
}

#endif // ASURA_USE_VIDEO_TO_TEXTURE_SYSTEM
